Antoine_Sauteron_1266

SAP NetWeaver 7.5

Discussion created by Antoine_Sauteron_1266 on Jan 17, 2017

We got the confirmation that the AE JMX Agent is compatible with SAP NetWeaver 7.5 starting with Version 10.0.8.

The Compatibility Checker should be updated with this information shortly.

Outcomes